
acronym {border:0;}

.forumnavbox {
border: 1px solid rgb(255, 204, 0);
background-color: rgb(255, 251, 235);
}

.dft{font-family:Verdana, Arial, Helvetica; font-size: 10pt}
.media {margin:1px; padding:0px; text-align:center; width: auto; border:0px solid black;font-family: "Verdana", "Lucida Sans Unicode", "sans-serif"; font-size: 9pt;color:black ; }
.break {display:block;clear:both;}

/* More Forum Specific */
.fdef, .fhilite {
font-family:Verdana, Arial, Helvetica;
font-size:10pt;
}
.fhed, .fhilitebig {
font-family:Verdana, Arial, Helvetica;
font-size:12pt;
}
.ffot, .fhilitesmall {
font-family:Verdana, Arial, Helvetica;
font-size:8pt;
}

.fheader
{
   font-family:Verdana, Arial, Helvetica;
   font-size:10pt;
   color:black;
}

.fcategory
{
   font-family:Verdana, Arial, Helvetica;
   font-size:10pt;
   color:black;
}

.fhilitesmall, .fhilite, .fhilitebig {
 color:red; 
}


.fdeffourm
{
font-family:Verdana, Arial, Helvetica;
font-size:10pt;
color:#0C0C38;
}

.ffotfourm
{
font-family:Verdana, Arial, Helvetica;
font-size:8pt;
color:#0C0C38;
}

.fheadcell {
   /*reverse bgimage*/
   background-color:#FFCC00;
background-image:url(/images/bg.gif);
   border-width:1px;
   border-style:solid;
   border-left-color:#ffeda8;   
   border-top-color:#ffeda8;
   border-right-color:#BC9700;
   border-bottom-color:#BC9700;
}

.fbodycell, .fbodycellTL, .fbodycellTR, .fbodycellR, .fbodycellBLR, .fbodycellLR, .fbodycellT  {
   /*reverse bgimage*/
   background-color:#f4ebc6;
   border-width:1px;
   border-style:solid;
   border-left-color:#FFFCEE;   
   border-top-color:#FFFCEE;
   border-right-color:#BAA756;
   border-bottom-color:#BAA756;   
}
.fbodycellalt, .fbodycellaltTL, .fbodycellaltTR, .fbodycellaltR, .fbodycellaltBLR, .fbodycellaltLR, .fbodycellaltT {
   background-color:whitesmoke;
   border-width:1px;
   border-style:solid;
   border-left-color:#FFFCEE;   
   border-top-color:#FFFCEE;
   border-right-color:#BABABA;
   border-bottom-color:#BABABA;
}

/*.flagged .fbodycell,  .flagged .fbodycellTL {background-color:#ffcccc;}*/


.flagged .fbodycell, .flagged .fbodycellTL, .flagged .fbodycellTR, .flagged .fbodycellR, .flagged .fbodycellBLR, .flagged .fbodycellLR, .flagged .fbodycellT,  
.flagged .fbodycellalt, .flagged .fbodycellaltTL, .flagged .fbodycellaltTR, .flagged .fbodycellaltR, .flagged .fbodycellaltBLR, .flagged .fbodycellaltLR, .flagged .fbodycellaltT 
{
   background-color:#ffcccc; 
}


a.navimg img {background-color:blue;}
a.navimg:hover img{background-color:red;}

.fbodycellTL,  .fbodycellaltTL {border-bottom-width:0;border-right-width:0;}
.fbodycellTR,  .fbodycellaltTR {border-bottom-width:0;border-left-width:0;}
.fbodycellR,   .fbodycellaltR  {border-bottom-width:0;border-left-width:0;border-top-width:0;}
.fbodycellBLR, .fbodycellaltBLR {border-top-width:0; }
.fbodycellLR, .fbodycellaltLR {border-bottom-width:0;border-top-width:0;}
.fbodycellT,  .fbodycellaltT {border-bottom-width:0;border-right-width:0;border-left-width:0;}

.fbodycellalt, .fbodycellaltTL, .fbodycellaltTR, .fbodycellaltR, .fbodycellaltBLR, .fbodycellaltLR,.fbodycell, .fbodycellTL, .fbodycellTR, .fbodycellR, .fbodycellBLR, .fbodycellLR,.fbodycellaltT, .fbodycellT {
/*   border-width:1px; 
   border-color:blue;
*/
}

.tablespacer {
/*   font-size:1px;
   line-height:1px;
*/
}

/*.fbodycellaltT, .fbodycellT {background-color:blue;}*/

.forummessage {
   padding:10px;padding-left:10px;padding-bottom:20px;margin:0;
   border:0px solid blue;
   overflow-y: hidden;
   width:778px; /*for ie*/
}


.mydebug {
   border:2px solid blue;
   font-color:blue;
}


/* buttons */

/*order*/
/*
a:link {color: #FF0000}
a:visited {color: #00FF00}
a:hover {color: #FF00FF}
a:active {color: #0000FF}
*/
	
a .button , .buttondefault	{
   width:24px; height:24px; 
	background: #EBE9ED; 
	border-top: 1px solid #B1A3B8;
	border-left: 1px solid #B1A3B8;
	border-bottom: 1px solid #80698C;
	border-right: 1px solid #80698C;
	
	margin: 0px; padding:0;
	cursor: pointer;cursor: hand;	
}
a:hover .button	, .buttonhover	{ 
	border-top: 1px solid #F0F9FF;
	border-left: 1px solid #F0F9FF;
	border-bottom: 1px solid #006699;
	border-right: 1px solid #006699;
	background: #B8D4FF;
	margin: 0px; padding:0;
	cursor: pointer;cursor: hand;
}
			
a:active .button , .buttonactive	{
	border-top: 1px solid #006699;
	border-left: 1px solid #006699;
	border-bottom: 1px solid #006699;
	border-right: 1px solid #006699;
	background: #94A8C5;
	margin: 0px; padding:0;
	cursor: pointer;cursor: hand;
}
		
.select		{
	border: 1px solid buttonface;
	margin: 1px  5px 1px 1px;
	margin:0;
	padding:0; 
	width: 100px;
	background-color: white; 
	font-size: 8pt;
	font-family: courier; 
	vertical-align: middle;
	cursor: pointer;cursor: hand;
}


.forummessage .spnMessageText blockquote font 
{
    
    font-size: 9pt;
    
}
.forummessage .spnMessageText blockquote 
{
    border-style:dotted;
    border-color: #888888;
    border-width: 0 0 0 1px;
    background-color: #faf3d3;
    }